## software-properties 0.111.1trisquel17

=== debian/changelog ===
software-properties (0.111.1trisquel17) ecne; urgency=medium

  * Removed Ubuntu-specifc tests, Livepatch, Snap and fix PPA
    integration.
  * Backport v111 on Ecne for improved deb822 sources support.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 26 Sep 2025 20:40:42 +0000
