## software-properties 0.112

=== debian/changelog ===
software-properties (0.112) questing; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Do not detect_drivers again if they were already detected.
    Switching away from and back to the additional drivers tab after the driver
    scan was already successfully completed caused the drivers list to be
    duplicated each time.
    LP: #2107741

  [ Guillaume Boutry ]
  * cloudarchive: Enable support for the Flamingo Ubuntu Cloud Archive
    on 24.04 (LP: #2111400).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 12 Jun 2025 13:34:18 +0200
