## software-properties 0.113

=== debian/changelog ===
software-properties (0.113) questing; urgency=medium

  * qt/DialogMirror.py: Port to Qt6 (LP: #2122357)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 10 Sep 2025 10:24:02 -0700
