## software-properties 0.114

=== debian/changelog ===
software-properties (0.114) questing; urgency=medium

  [ Charles ]
  * Ensure distribution name is capitalized (LP: #2116857)

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Wed, 24 Sep 2025 09:25:03 +0200
