## software-properties 0.115

=== debian/changelog ===
software-properties (0.115) resolute; urgency=medium

  * Run software-properties-qt with pkexec when launching from the
    desktop file.

 -- Rik Mills <rikmills@kde.org>  Sun, 09 Nov 2025 12:07:56 +0000
