## software-properties 0.116

=== debian/changelog ===
software-properties (0.116) resolute; urgency=medium

  [ Charles ]
  * Finish remaining porting efforts to GTK4
    - Manually connect signals since GtkBuilder no longer does
      this. The "correct" change would be to move over to GtkTemplate.
    - Various property deprecations have been removed / upgraded.
    - GtkDialog interfaces have changed.
    - Added support for running software properties in the development
      checkout instead of relying on system data-dir.
    - Other smaller fixes for GTK4.

  [ Daniel van Vugt ]
  * Ported Additional Drivers page to GTK4.

  [ Marco Trevisan ]
  * Initial porting effort to GTK4.
  * Use asynchronous DBus APIs to avoid X11 grab hierarchy issues
    involving PolKit dialogs.
  * Various styling fixes.

 -- Charles <charles05@canonical.com>  Fri, 22 Aug 2025 08:01:41 +0100
