=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: software-properties
 Section: admin
 Priority: optional
-Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: dbus-x11 <!nocheck>,
                debhelper-compat (= 13),
                dh-python,
                dh-translations,
-               gir1.2-gtk-3.0 <!nocheck>,
+               gir1.2-gtk-4.0 <!nocheck>,
                gpg,
                gpg-agent,
                intltool,
-               libxml-parser-perl,
                lsb-release <!nocheck>,
                pyflakes3 <!nocheck>,
                python3-all,
@@ -75,8 +75,8 @@
 
 Package: software-properties-gtk
 Architecture: all
-Depends: gir1.2-gtk-3.0,
-         gir1.2-handy-1,
+Depends: gir1.2-gtk-4.0,
+         gir1.2-adw-1,
          libgtk3-perl,
          python3,
          python3-dateutil,
