## software-properties 0.117

=== debian/changelog ===
software-properties (0.117) resolute; urgency=medium

  * d/control, software-properties-qt: drop sip4 dependency due to deprecation
                                       (LP: #2134379)

 -- Dominik Viererbe <dominik.viererbe@canonical.com>  Wed, 03 Dec 2025 11:16:03 +0200
