## software-properties 0.118

=== debian/changelog ===
software-properties (0.118) resolute; urgency=medium

  * cloudarchive.py: Enable support for the Gazpacho Ubuntu Cloud Archive on 24.04
    (LP: #2131967).

 -- Myles Penner <myles.penner@canonical.com>  Tue, 09 Dec 2025 13:53:17 -0800
