=== debian/control ===
--- 
+++ 
@@ -104,7 +104,6 @@
          pkexec,
          python3,
          python3-pyqt6,
-         python3-sip,
          python3-software-properties (= ${binary:Version}),
          software-properties-common,
          ${misc:Depends},
