## software-properties 0.119

=== debian/changelog ===
software-properties (0.119) resolute; urgency=medium

  * gtk: Add X11 fallback for dialog hinting (LP: #2136009).

 -- Charles <charles05@canonical.com>  Tue, 16 Dec 2025 16:35:17 +0100
