=== debian/control ===
--- 
+++ 
@@ -78,6 +78,7 @@
 Depends: gir1.2-gtk-4.0,
          gir1.2-adw-1,
          libgtk3-perl,
+         libx11-6,
          python3,
          python3-dateutil,
          python3-distro-info,
